@import url('slicknav.css');
@import url('fonts/fonts.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family:'TeXGyreAdventorRegular';
	color: #222;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
p {
	font-size:18px;
	line-height:30px;
	margin:0 0 15px 0;
}
h1 {
	font-size:32px;
	line-height:42px;
	color:#0c5e81;
	margin:0 0 30px 0;
	font-weight:bold;
	text-transform:uppercase;
}
h2 {
	font-size:26px;
	color:#333;
	margin:0 0 20px 0;
	font-weight:bold;
}
a {
	color:#1d73d3;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
	position:relative;
}

#header {
	width:100%;
	background:url(../images/header.png) repeat-x;
	box-shadow:0 0 1px rgba(0,0,0,0.5);
	height:114px;
	position:relative;
	z-index:300;
}

.logo {
	margin:15px 0 0 15px;
	float:left;
}

#nav  {
	float:right;
	margin:0 15px 0 0;
	list-style-type:none;
}
#nav li {
	display:inline;
}
#nav li a{
	float:left;
	display:block;
	padding:50px 15px 20px 15px;
	font-size:18px;
	transition:all .5s;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
}
#nav li a.current {
	background:url(../images/arrow.png) no-repeat top center;
}
#nav li a:hover{
	
}
.slicknav_menu {
	display:none;
}

#slideshow {
	position:relative;
	z-index:200;
	height:783px;
	margin:-114px 0 0 -960px;
	padding:0 0 0 0;
	width:1920px;
	left:50%;
}
#slideshow .cycle-slideshow{
	position:relative;
	z-index:100;
	width:100%;
}
#caption {
	z-index:400;
	position:absolute;
	top:400px;
	right:0;
	margin:0 0 0 0;
	width:1300px;
	height:156px;
}
#caption-left {
	width:172px;
	height:156px;
	float:left;
	background:url(../images/caption.png) no-repeat;
}
#caption-right {
	width:1128px;
	height:156px;
	float:right;
	background:url(../images/caption-right.png);
}
#caption h1 {
	color:#fff;
	font-size:38px;
	font-weight:bold;
	line-height:50px;
	text-transform:uppercase;
	margin:15px 0 5px -10px;
	padding:0 0 0 40px;
	background:url(../images/arrow2.png) no-repeat left center;
}
#caption p {
	color:#ddd;
	font-size:18px;
	line-height:30px;
	margin:0 0 0 30px;
	width:70%;
}
#caption a {
	font-size:18px;
	float:right;
	color:#fff;
	margin:-70px 40px 0 0;
	text-decoration:none;
	background:#29aae2 url(../images/button.png) repeat-x;
	padding:18px 40px;
	border-radius:5px;
	border:1px solid #1c4860;
}
.welcome {
	padding:70px 80px;
	width:60%;
	margin:0 auto;
	text-align:center;
}
.welcome p {
	font-size:18px;
	line-height:30px;
}
.logos {
	width:100%;
	text-align:center;
	padding:30px 0;
}
.logos img {
	margin:0 20px;
}
#inner-wrap  {
	width:100%;
	height:150px;
	margin:-114px 0 0 0;
	padding:50px 0 0 0;
	background:url(../images/slide1.jpg) no-repeat top center;
}

.inner {
	clear:both;
	position:relative;
	z-index:500;
	margin:0 0 0 0;
	width:90%;
	padding:70px 5% 80px 5%;
}
.col-sm-6 {
	width:46%;
	float:left;
	margin:0 2% 50px 2%;
}
.img-r {
	float:right;
	padding:10px;
	max-width:90%;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	margin:0 0 30px 30px
}
.gallery img {
	float:left;
	padding:0.5%;
	width:17%;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	margin:0 2% 30px 0;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 0;
  padding: 20px;
  font-style:italic;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote strong {
  font-style:normal;
 }
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
#footer {
	position:relative;
	width:100%;
	background:#222;
	height:auto;
	margin:0 0 0 0;
}
.copy {
	padding:15px 0;
	float:left;
	font-size:12px;
	color:#999;
	margin:0 0 0 25px;
}
.designer {
	padding:15px 0;
	float:right;
	font-size:12px;
	color:#999;
	margin:0 25px 0 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
#form {
	width:45%;
	float:left;
	margin:0 0 100px 0;
}

#details {
	width:45%;
	float:right;
	margin:0 0 30px 0;
	font-size:16px;
}
.alert {
	width:280px;
	padding:10px;
	background:#d6f3d0;
	float:left;
	margin:0 0 50px 0;
	display:block;
	border-radius:5px;
	border:1px solid #7b9e74;
	text-align:center;
}
.error {
	width:280px;
	padding:10px;
	background:#f9d8d8;
	float:left;
	margin:0 0 50px 0;
	display:block;
	border-radius:5px;
	border:1px solid #b99b9b;
	text-align:center;
}
.files{
	width:96%;
	padding:10px 2%;
	background:#f3f3f3;
	margin:10px 0 10px 0;
	display:block;
	border-radius:5px;
	border:1px solid #ccc;
}
.files label {
	font-weight:bold;
	margin:0 40px 0 0 !important;
	color:#555;
}
.tabs-menu {
    height: 30px;
    float: left;
    clear: both;
	width:25%;
	margin:0 0 0 -40px;
}

.tabs-menu li {
	display:block;
	padding:0 0px 0 20px; 
	cursor:pointer; 
	background:#198bbc; 
	color:#fff;
	margin:0 0 0 0;
	border-bottom:1px solid #49a6cd;
}

.tabs-menu li a {
    padding: 10px 0;
    color: #fff;
    text-decoration: none; 
	width:100%;
	display:block;
	font-size:18px;
}
.tab {
    float: right;
    width: 70%;
	min-height:400px;
	padding:0 0 40px 0;
}
.tab-content {
    width: 100%;
    padding: 0;
    display: none;
}
.tab-content li {
	font-size:16px;
	line-height:24px;
}

#tab-1 {
 display: block;   
}

.tabs-menu li.current {
	background:#165772;
	color:#fff; 
	font-style:normal;
	position: relative;
    z-index: 5;
}
.tabs-menu li.current a {
	color:#fff;
}




/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    color: #888;
	position:relative;
    text-shadow: 1px 1px 1px #FFF;
	margin:30px auto 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:120px;
}
.basic-grey  input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
	float:right;
}
.basic-grey  input[type="submit"]:hover {
    background: #ab1c1c;
}
@media only screen and (max-width: 1400px) {
	.welcome {
		padding:70px 0;
		width:80%;
		margin:0 auto;
		text-align:center;
	}
}
@media only screen and (max-width: 1300px) {
	
	.container {
		max-width:96%;
		padding:0 2%;
	}
	#slideshow {
		position:relative;
		z-index:200;
		height:auto;
		margin:-134px 0 0 0;
		padding:0 0 0 0;
		width:100%;
		left:0%;
	}
	#slideshow .cycle-slideshow img{
		width:100%;
	}
	.logo {
		width:300px;
		margin:25px 0 0 20px;
	}
	.welcome {
		padding:70px 5%;
		width:90%;
		margin:0 auto;
		text-align:center;
	}
	#nav li a{
		float:left;
		display:block;
		padding:50px 12px 20px 12px;
		font-size:18px;
		transition:all .5s;
		text-decoration:none;
		color:#fff;
		text-transform:uppercase;
	}
	#caption {
		z-index:400;
		position:absolute;
		top:275px;
		right:0;
		margin:0 0 0 0;
		width:1300px;
		height:156px;
	}
	
}
@media only screen and (max-width: 1150px) {
	
	
	.slicknav_menu {
		display:block;
	}
	#header {
		text-align:center;
		border:none;
		padding:20px 0 40px 0;
	}
	.logo {
		margin:0 0 0 0;
		max-width:100%;
		float:none;
	}
	#nav {
		display:none;
	}
	
	#footer {
		padding:15px 0;
	}
	.copy, .designer {
		float:none;
		text-align:center;
		margin:5px 0;
		padding:5px 0;
	}
	#caption {
		display:none;
	}
	
}
@media only screen and (max-width: 800px) {

	.logo {
		margin:0 0 0 0;
		max-width:90%;
		float:none;
	}
	
	.logos {
		max-width:90%;
	}
	h1 {
		font-size:24px;
		line-height:30px;
		color:#0c5e81;
		margin:0 0 20px 0;
		font-weight:bold;
		text-transform:uppercase;
	}
	.col-sm-6 {
		width:96%;
		float:left;
		margin:0 2% 50px 2%;
	}
	.img-r {
		float:none;
		padding:10px;
		max-width:90%;
		box-shadow:0 0 5px rgba(0,0,0,0.3);
	}
	.gallery img {
		float:left;
		padding:0.5%;
		width:47%;
		box-shadow:0 0 5px rgba(0,0,0,0.3);
		margin:0 2% 30px 0;
	}
	#form {
		width:95%;
		float:none;
		margin:0 0 30px 0;
	}

	#details {
		width:95%;
		float:none;
		margin:0 0 30px 0;
		font-size:16px;
	}
}
@media only screen and (max-width: 500px) {
	.gallery img {
		float:left;
		padding:0.5%;
		width:97%;
		box-shadow:0 0 5px rgba(0,0,0,0.3);
		margin:0 1% 30px 1%;
	}
	
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; }

.primary {
    width: 55%;
    float: left;
}

.secondary{width: 40%; float: right; }


#blogroll{ min-height: 400px;}

.block{
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small {
    color: #999;
    display: block;
    font-size: 14px;
    margin: 0 0 15px;
}
.block p{}

.block ul {
    list-style: circle;
    padding-left: 20px;
}
.block ul li, .block ol li {
    margin: 0 0 15px 0;
	    line-height: 30px;
    font-size: 18px;
}
.block ol{ list-style: decimal; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    background: #198bbc none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: auto;
    line-height: 1em;
    padding: 10px 20px;
    text-decoration: none;
	text-transform: uppercase;
}

.block .callto a:hover{
	background: #165772;
}


.posts {
    float: left;
    clear: both;
	margin:0 0 0 -40px;
}

.posts li {
	display:block;
	padding:0 0px 0 20px; 
	cursor:pointer; 
	background:#198bbc; 
	color:#fff;
	margin:0 0 0 0;
	border-bottom:1px solid #49a6cd;
}

.posts li a {
    padding: 10px 0;
    color: #fff;
    text-decoration: none; 
	width:100%;
	display:block;
	font-size:18px;
}



.posts.tabs-menu {
    clear: both;
    float: none;
    height: auto;
    margin: 0;
    width: auto;
	padding: 0;
}

.posts li{ padding: 0; margin: 0;}

.posts li a {
    padding: 10px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
    font-size: 15px;
    line-height: 18px;
	width: auto !important;
}

.posts li a:hover{
	background: rgba(255, 255, 255, 0.1);
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}


.secondary .posts {
    margin-left: 0;
    padding: 0;
    height: auto;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}
.secondary h2 {
    background: #165772 none repeat scroll 0 0;
    color: #fff;
    font-style: normal;
    z-index: 5;
    padding: 10px;
    margin: 0;
}


/* #Media Queries
================================================== */

@media only screen and (max-width: 959px) {
	
	.thumb{
		width: 100px;
		height: 100px;
	}
	.thumb img{
		width: 100%;
		height: auto;
		display: block;
	}

/* 959px */
}

@media only screen and (max-width: 767px) {
	.primary, .secondary{
		width: auto;
		float: none;
		margin: 0 0 30px 0;
	}
		
	
/* 767px */
}

@media only screen and (max-width: 479px) {
		
	.block .info{ float: none;}
	
	.block.article .thumb{
		float: none;
		margin-left: 0;
		width: 100%;
		height: auto;
	}
	
	.block.article h1{
		font-size: 20px;
	}
	.block h2 {
    	font-size: 18px;
	}
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
	
	
/* 300px */
}
